> ## Documentation Index
> Fetch the complete documentation index at: https://rollout.mintlify.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Person

> GET /people/{id}

`GET /people/{id}`

Base URL: `https://mortgage-crm.universal.rollout.com/api`

## Parameters

| Name | In   | Type   | Required |
| ---- | ---- | ------ | -------- |
| `id` | path | string | Yes      |

## Responses

| Status | Description |
| ------ | ----------- |
| `200`  | OK          |
| `400`  | Bad Request |
| `404`  | Not Found   |
| `409`  | Conflict    |

## OpenAPI Source

`/openapi/mortgage-crm.json GET /people/{id}`


## OpenAPI

````yaml /openapi/mortgage-crm.json GET /people/{id}
openapi: 3.0.3
info:
  title: Universal Mortgage CRM API Documentation
  description: Development documentation
  version: '1.0'
servers:
  - url: https://mortgage-crm.universal.rollout.com/api
security: []
paths:
  /people/{id}:
    get:
      tags:
        - People
      summary: Get Person
      operationId: get_people_id
      parameters:
        - schema:
            type: string
          in: path
          name: id
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  firstName:
                    type: string
                  lastName:
                    type: string
                  timezone:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedUserId:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedPondId:
                    anyOf:
                      - type: string
                    nullable: true
                  officeId:
                    anyOf:
                      - type: string
                    nullable: true
                  timeframeId:
                    anyOf:
                      - type: string
                    nullable: true
                  stage:
                    type: string
                  stageId:
                    anyOf:
                      - type: string
                    nullable: true
                  tags:
                    anyOf:
                      - type: array
                        items:
                          type: string
                    nullable: true
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                  created:
                    anyOf:
                      - type: string
                    nullable: true
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  rolloutUpdated:
                    type: string
                  addresses:
                    type: array
                    items:
                      type: object
                      properties:
                        type:
                          type: string
                        street:
                          type: string
                        city:
                          type: string
                        state:
                          type: string
                        code:
                          type: string
                        country:
                          type: string
                      required:
                        - type
                        - street
                        - city
                        - state
                        - code
                        - country
                  emails:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  phones:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  source:
                    type: string
                  sourceId:
                    anyOf:
                      - type: string
                    nullable: true
                  systemSource:
                    type: string
                  averageBeds:
                    anyOf:
                      - type: number
                    nullable: true
                  averagePrice:
                    anyOf:
                      - type: number
                    nullable: true
                  birthday:
                    anyOf:
                      - type: string
                    nullable: true
                  lastActivity:
                    anyOf:
                      - type: string
                    nullable: true
                  lastActivityType:
                    type: string
                  contactTypes:
                    type: array
                    items:
                      type: string
                  jobTitle:
                    type: string
                  companyName:
                    type: string
                  communicationsConsent:
                    type: object
                    properties:
                      email:
                        type: boolean
                      call:
                        type: boolean
                      text:
                        type: boolean
                      massEmail:
                        type: boolean
                      postal:
                        type: boolean
                      visit:
                        type: boolean
                required:
                  - id
                  - name
                  - firstName
                  - lastName
                  - timezone
                  - assignedUserId
                  - assignedPondId
                  - officeId
                  - timeframeId
                  - stage
                  - stageId
                  - tags
                  - originalIds
                  - original
                  - created
                  - updated
                  - rolloutUpdated
                  - addresses
                  - emails
                  - phones
                  - source
                  - sourceId
                  - systemSource
                  - averageBeds
                  - averagePrice
                  - birthday
                  - lastActivity
                  - lastActivityType
                  - contactTypes
                  - jobTitle
                  - companyName
                  - communicationsConsent
            multipart/form-data:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  firstName:
                    type: string
                  lastName:
                    type: string
                  timezone:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedUserId:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedPondId:
                    anyOf:
                      - type: string
                    nullable: true
                  officeId:
                    anyOf:
                      - type: string
                    nullable: true
                  timeframeId:
                    anyOf:
                      - type: string
                    nullable: true
                  stage:
                    type: string
                  stageId:
                    anyOf:
                      - type: string
                    nullable: true
                  tags:
                    anyOf:
                      - type: array
                        items:
                          type: string
                    nullable: true
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                  created:
                    anyOf:
                      - type: string
                    nullable: true
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  rolloutUpdated:
                    type: string
                  addresses:
                    type: array
                    items:
                      type: object
                      properties:
                        type:
                          type: string
                        street:
                          type: string
                        city:
                          type: string
                        state:
                          type: string
                        code:
                          type: string
                        country:
                          type: string
                      required:
                        - type
                        - street
                        - city
                        - state
                        - code
                        - country
                  emails:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  phones:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  source:
                    type: string
                  sourceId:
                    anyOf:
                      - type: string
                    nullable: true
                  systemSource:
                    type: string
                  averageBeds:
                    anyOf:
                      - type: number
                    nullable: true
                  averagePrice:
                    anyOf:
                      - type: number
                    nullable: true
                  birthday:
                    anyOf:
                      - type: string
                    nullable: true
                  lastActivity:
                    anyOf:
                      - type: string
                    nullable: true
                  lastActivityType:
                    type: string
                  contactTypes:
                    type: array
                    items:
                      type: string
                  jobTitle:
                    type: string
                  companyName:
                    type: string
                  communicationsConsent:
                    type: object
                    properties:
                      email:
                        type: boolean
                      call:
                        type: boolean
                      text:
                        type: boolean
                      massEmail:
                        type: boolean
                      postal:
                        type: boolean
                      visit:
                        type: boolean
                required:
                  - id
                  - name
                  - firstName
                  - lastName
                  - timezone
                  - assignedUserId
                  - assignedPondId
                  - officeId
                  - timeframeId
                  - stage
                  - stageId
                  - tags
                  - originalIds
                  - original
                  - created
                  - updated
                  - rolloutUpdated
                  - addresses
                  - emails
                  - phones
                  - source
                  - sourceId
                  - systemSource
                  - averageBeds
                  - averagePrice
                  - birthday
                  - lastActivity
                  - lastActivityType
                  - contactTypes
                  - jobTitle
                  - companyName
                  - communicationsConsent
            text/plain:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  firstName:
                    type: string
                  lastName:
                    type: string
                  timezone:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedUserId:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedPondId:
                    anyOf:
                      - type: string
                    nullable: true
                  officeId:
                    anyOf:
                      - type: string
                    nullable: true
                  timeframeId:
                    anyOf:
                      - type: string
                    nullable: true
                  stage:
                    type: string
                  stageId:
                    anyOf:
                      - type: string
                    nullable: true
                  tags:
                    anyOf:
                      - type: array
                        items:
                          type: string
                    nullable: true
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                  created:
                    anyOf:
                      - type: string
                    nullable: true
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  rolloutUpdated:
                    type: string
                  addresses:
                    type: array
                    items:
                      type: object
                      properties:
                        type:
                          type: string
                        street:
                          type: string
                        city:
                          type: string
                        state:
                          type: string
                        code:
                          type: string
                        country:
                          type: string
                      required:
                        - type
                        - street
                        - city
                        - state
                        - code
                        - country
                  emails:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  phones:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  source:
                    type: string
                  sourceId:
                    anyOf:
                      - type: string
                    nullable: true
                  systemSource:
                    type: string
                  averageBeds:
                    anyOf:
                      - type: number
                    nullable: true
                  averagePrice:
                    anyOf:
                      - type: number
                    nullable: true
                  birthday:
                    anyOf:
                      - type: string
                    nullable: true
                  lastActivity:
                    anyOf:
                      - type: string
                    nullable: true
                  lastActivityType:
                    type: string
                  contactTypes:
                    type: array
                    items:
                      type: string
                  jobTitle:
                    type: string
                  companyName:
                    type: string
                  communicationsConsent:
                    type: object
                    properties:
                      email:
                        type: boolean
                      call:
                        type: boolean
                      text:
                        type: boolean
                      massEmail:
                        type: boolean
                      postal:
                        type: boolean
                      visit:
                        type: boolean
                required:
                  - id
                  - name
                  - firstName
                  - lastName
                  - timezone
                  - assignedUserId
                  - assignedPondId
                  - officeId
                  - timeframeId
                  - stage
                  - stageId
                  - tags
                  - originalIds
                  - original
                  - created
                  - updated
                  - rolloutUpdated
                  - addresses
                  - emails
                  - phones
                  - source
                  - sourceId
                  - systemSource
                  - averageBeds
                  - averagePrice
                  - birthday
                  - lastActivity
                  - lastActivityType
                  - contactTypes
                  - jobTitle
                  - companyName
                  - communicationsConsent
          description: OK
        '400':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Bad Request
        '404':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Not Found
        '409':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Conflict
      security:
        - jwt: []
          credential_id: []
components: {}

````